#menu li.current-menu-item a, li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {background:url(../../images/menuline-pink.png) repeat-x bottom;margin:0;}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {color:#bd1546;}
#slides .caption {border-left:5px solid #d60e44;}
#slides a.prev {background: url('../../images/pinkarrows.png')  no-repeat 0 0;
	width: 